» Ubuntu » 套件

Error

two or more packages specified (liblog4ada-dbg natty)